<h3><u>Orders</u></h3>
<div class="col">
  <div *ngIf="orderList.size === 0" class="alert alert-info">
    No Order History
  </div>
  <div class="row" *ngFor="let item of orderList | keyvalue: keyDescOrder">
    <strong>{{ monthNames[item.key - 1] }}</strong>
    <br />
    <div *ngIf="orderList.size > 0" class="list-group">
      <app-order [orderMap]="item"></app-order>
      <br />
    </div>
  </div>
</div>
